@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Noto Sans Japanese */
/* Zen Maru Gothic */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/************************************************

    SP layout
    スマホ時のcss

************************************************/
/* =========================================
    body  SP
    全体
========================================= */
/* =========================================
    main  SP
========================================= */
/*	cmn parts  SP
------------------------------------ */
.com-inner {
  padding: 50px 15px;
}

.com-sub-inner {
  padding: 50px 15px;
  margin: auto;
}

.com-ttl01-sub {
  padding: 0 20px;
}
.com-ttl01-sub::before {
  width: 12px;
  height: 14px;
}
.com-ttl01-sub::after {
  width: 12px;
  height: 14px;
}
.com-ttl01-main {
  margin-top: 5px;
}

.com-btn01 {
  width: 300px;
  padding: 16px 10px;
}
.com-btn01::after {
  right: 15px;
}

.com-tel {
  text-align: center;
  padding-bottom: 15px;
}
.com-tel-num {
  padding-left: 22px;
  background: url(/img/all/tel-ico.png) no-repeat left 3px/18px;
}
.com-tel-svg {
  width: 200px;
}

.com-txt p:nth-of-type(n + 2) {
  margin-top: 20px;
}

.com-table01 th {
  display: block;
  width: 100%;
  padding: 15px 10px;
  background: #fff;
  border-bottom: 2px dashed #e66545;
  border-radius: 10px 10px 0 0;
}
.com-table01 th::before {
  display: none;
}
.com-table01 td {
  display: block;
  padding: 15px 10px;
  border-radius: 0 0 10px 10px;
}

.com-no-post {
  margin-top: 50px;
}

/* =========================================
    top  sp
    top-ent
========================================= */
#top-ent .inner {
  padding-bottom: 100px;
}
#top-ent .container {
  display: block;
}
#top-ent .container-wrap {
  max-width: 100%;
  height: 250px;
}
#top-ent .container-wrap:nth-of-type(n + 2) {
  margin-top: 100px;
}
#top-ent .container-box {
  width: 320px;
  height: 150px;
  bottom: -75px;
  padding-top: 20px;
  border-radius: 20px;
}
#top-ent .container-box::after {
  width: 25px;
  height: 25px;
  right: 14px;
  bottom: 12px;
}
#top-ent .container-ttl {
  margin-top: 5px;
}
#top-ent .container-txt {
  padding: 0 20px;
}
#top-ent .container-txt::before {
  width: 12px;
  height: 14px;
  bottom: 5px;
}
#top-ent .container-txt::after {
  width: 12px;
  height: 14px;
  bottom: 5px;
}
#top-ent .wrap {
  display: block;
  margin-top: 100px;
}
#top-ent .wrap-item {
  max-width: 100%;
  height: 200px;
}
#top-ent .wrap-item:nth-of-type(n + 2) {
  margin-top: 100px;
}
#top-ent .wrap-box {
  width: 320px;
  height: 115px;
  bottom: -75px;
  padding-top: 25px;
}
#top-ent .wrap-box::after {
  width: 25px;
  height: 25px;
  right: 14px;
  bottom: 9px;
}
#top-ent .wrap-txt {
  padding: 0 20px;
}
#top-ent .wrap-txt::before {
  width: 12px;
  height: 14px;
  bottom: 5px;
}
#top-ent .wrap-txt::after {
  width: 12px;
  height: 14px;
  bottom: 5px;
}

/* =========================================
    top  sp
    top-news
========================================= */
#top-news .list {
  display: block;
  margin-top: 35px;
}
#top-news .list-item {
  max-width: 100%;
}
#top-news .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#top-news .list-link {
  padding: 20px 20px 25px;
  border-radius: 15px;
}
#top-news .list-img {
  max-width: 280px;
  height: 196px;
  margin: 0 auto;
  border-radius: 15px;
}
#top-news .com-time {
  top: -10px;
}

/* =========================================
    top  sp
    top-diagnosis
========================================= */
#top-diagnosis .bg {
  background: url(/img/all/com-wave-beige-top.png) no-repeat top center/125%, url(/img/all/com-wave-white-btm.png) no-repeat left bottom/125%, url(/img/all/bg-beige.png) left top;
}
#top-diagnosis .inner::before {
  width: 183px;
  height: 204px;
  top: 140px;
  left: calc(50% - 190px);
}
#top-diagnosis .inner::after {
  width: 176px;
  height: 198px;
  top: 125px;
  right: calc(50% - 185px);
}
#top-diagnosis .txt {
  margin-top: 255px;
}
#top-diagnosis .btn {
  margin: 35px auto 0;
}

/* =========================================
    top  sp
    top-about
========================================= */
#top-about .ttl::before {
  width: 51px;
  height: 56px;
  bottom: -5px;
  left: calc(50% - 162px);
}
#top-about .ttl::after {
  width: 50px;
  height: 50px;
  bottom: -15px;
  right: calc(50% - 160px);
}
#top-about .list {
  position: unset;
  gap: 15px;
  margin-top: 35px;
}
#top-about .list-item {
  flex-basis: calc((100% - 15px) / 2);
  max-width: calc((100% - 15px) / 2);
}
#top-about .list-item img {
  border-radius: 15px;
}
#top-about .txt {
  margin-top: 15px;
}

/* =========================================
    top  sp
    top-concept
========================================= */
#top-concept .bg {
  background: url(/img/all/com-wave-white-top.png) no-repeat center top/125%, #faf2e1;
}
#top-concept .bg::before {
  display: none;
}
#top-concept .bg::after {
  display: none;
}
#top-concept .list {
  display: block;
}
#top-concept .list-item {
  max-width: 320px;
  margin: 0 auto;
}
#top-concept .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}

/* =========================================
    top  sp
    top-products
========================================= */
#top-products .bg {
  background: url(/img/all/com-wave-beige-top.png) no-repeat center top/125%;
}
#top-products .list {
  display: block;
  margin-top: 35px;
}
#top-products .list-item {
  max-width: 100%;
}
#top-products .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#top-products .list-img-brand::after {
  width: 85px;
  height: 110px;
  right: -10px;
  bottom: -30px;
}
#top-products .list-img-products::after {
  width: 63px;
  height: 146px;
  right: -10px;
  bottom: -30px;
}
#top-products .list-ttl {
  margin-top: 15px;
  padding-bottom: 15px;
}

/* =========================================
    top  sp
    top-shop
========================================= */
#top-shop .bg {
  background: url(/img/top/shop-line.png) repeat-x left 15px/250%, url(/img/top/shop-line.png) repeat-x left calc(100% - 15px)/250%, url(/img/all/bg-beige.png) left top;
}
#top-shop .inner::before {
  width: 109px;
  height: 60px;
  bottom: 140px;
  left: calc(50% - 144px);
}
#top-shop .inner::after {
  width: 123px;
  height: 99px;
  bottom: 140px;
  right: calc(50% - 130px);
}
#top-shop .btn {
  margin: 150px auto 0;
}

/* =========================================

    sub layout  SP
    下層ページのスマホ時css
		sub-sp

========================================= */
/* =========================================
    sub  SP
    sub-about
========================================= */
#sub-about .wrap {
  display: block;
  margin-top: 35px;
}
#sub-about .img {
  display: block;
  width: 150px;
  margin: 0 auto;
}
#sub-about .box {
  margin-top: 20px;
}
#sub-about .box-ttl {
  max-width: 320px;
  margin: 0 auto;
  padding: 4px 15px;
  font-size: 20px;
  background: url(/img/about/sub-ttl-bg-sp.png) no-repeat center;
}
#sub-about .box-ttl::before {
  width: 2.5px;
  height: 85px;
  left: 8px;
}
#sub-about .box-ttl::after {
  width: 9px;
  height: 80px;
  right: 8px;
}
#sub-about .txt {
  margin-top: 25px;
  padding: 0;
}

#sub-concept .bg {
  background: url(/img/all/com-wave-white-top.png) no-repeat center top/150%, #faf2e1;
}
#sub-concept .inner {
  padding: 50px 15px 75px;
}
#sub-concept .list-item::before {
  width: 125%;
  height: calc(100% - 50px);
  top: unset;
  bottom: -50px;
  right: -10px;
}
#sub-concept .list-item::after {
  width: 125%;
  height: calc(100% - 90px);
  top: unset;
  bottom: -30px;
  right: -10px;
}
#sub-concept .list-item:nth-of-type(n + 2) {
  margin-top: 100px;
}
#sub-concept .list-item:nth-of-type(n + 2)::before {
  width: 125%;
  height: calc(100% - 50px);
  top: unset;
  bottom: -50px;
  left: unset;
  right: -10px;
}
#sub-concept .list-item:nth-of-type(n + 2)::after {
  width: 125%;
  height: calc(100% - 90px);
  top: unset;
  bottom: -30px;
  left: unset;
  right: -10px;
}
#sub-concept .list-img {
  position: unset;
}
#sub-concept .list-wrap {
  margin-top: 20px;
}
#sub-concept .list-ttl {
  margin-top: 10px;
}
#sub-concept .list-txt {
  margin-top: 15px;
}
#sub-concept .point {
  width: 50px;
}

#sub-history .bg {
  background: url(/img/all/com-wave-beige-top.png) no-repeat center top/150%;
}
#sub-history .list {
  margin-top: 35px;
}
#sub-history .list::before {
  left: 8px;
}
#sub-history .list-item {
  display: block;
  padding-left: 35px;
}
#sub-history .list-item::before {
  width: 18px;
  height: 18px;
  transform: unset;
  top: 9px;
}
#sub-history .list-item:nth-of-type(n + 2) {
  margin-top: 20px;
}
#sub-history .list-item:last-of-type .list-txt {
  position: relative;
}
#sub-history .list-item:last-of-type .list-txt::before {
  position: absolute;
  content: "";
}
#sub-history .list-item:last-of-type .list-txt {
  z-index: 1;
}
#sub-history .list-item:last-of-type .list-txt::before {
  width: 10px;
  height: 100%;
  left: -30px;
  top: -8px;
  background-color: #fff;
  z-index: 1;
}
#sub-history .list-txt {
  font-size: 17px;
  padding-top: 5px;
}

/* =========================================
    sub  SP
    sub-product
========================================= */
#sub-brand .list {
  margin-top: 35px;
}
#sub-brand .list-item {
  display: block;
}

#sub-product .bg {
  background: url(/img/all/com-wave-white-top.png) no-repeat center top/150%, #faf2e1;
}
#sub-product .list {
  margin-top: 35px;
}
#sub-product .list-item {
  padding: 25px 15px 35px;
  border-radius: 15px;
}
#sub-product .list-ttl {
  background: url(/img/product/product-border.png) no-repeat center bottom/200%;
}
#sub-product .list-wrap {
  display: block;
}
#sub-product .list-img {
  width: 100%;
  height: 65.7vw;
  min-height: 230px;
}
#sub-product .list-img img {
  border-radius: 15px;
}
#sub-product .list-txt {
  margin-top: 15px;
}
#sub-product .btn {
  width: 290px;
}

/* =========================================
    sub  SP
    flowchart
========================================= */
#flowchart .ter-ttl {
  padding: 3.2px 15px;
  font-size: 20px;
}
#flowchart .wrap-box {
  padding: 35px 15px;
}
#flowchart .wrap-ttl {
  align-items: start;
}
#flowchart .wrap-ttl-sub {
  width: 37px;
  height: 37px;
  flex-shrink: 0;
  line-height: 32px;
  text-align: center;
  margin-right: 10px;
}
#flowchart .btn-list {
  display: block;
  margin-top: 25px;
}
#flowchart .chart_btn {
  width: 290px;
  margin: 0 auto;
}
#flowchart .btn:nth-of-type(n + 2) {
  margin-top: 25px;
}
#flowchart .answer-top {
  width: 100%;
  max-width: 290px;
  margin: 0 auto;
}
#flowchart .answer-primary {
  width: 75px;
  height: 75px;
  line-height: 1.21;
  transform: unset;
  top: -55px;
  left: -25px;
  font-size: 18px;
}
#flowchart .answer-sub {
  padding: 15px;
  background: url(/img/diagnosis/question-ttl-bg-sp.png) repeat-y center/100%;
  font-size: 21px;
}
#flowchart .answer-list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#flowchart .answer-img {
  width: 100%;
  height: auto;
  border-radius: 15px;
}
#flowchart .answer-wrap {
  margin-top: 15px;
}
#flowchart .answer-txt {
  text-align: left;
}
#flowchart .back-arw {
  width: 250px;
}
#flowchart .answer-fle {
  display: block;
}
#flowchart .link {
  width: 280px;
}

/* =========================================
    sub  SP
    sub-company
========================================= */
#sub-company .table {
  margin-top: 25px;
}

#sub-landscape .ttl::before {
  width: 12px;
  height: 12px;
  right: calc(50% - 80px);
}
#sub-landscape .ttl::after {
  width: 12px;
  height: 12px;
  left: calc(50% - 80px);
}
#sub-landscape .list {
  gap: 10px;
  margin-top: 35px;
}
#sub-landscape .list-item {
  flex-basis: calc((100% - 10px) / 2);
  max-width: calc((100% - 10px) / 2);
  border: 4px solid #fff;
}

#sub-map .map {
  height: 250px;
}

/* =========================================
    sub  SP
    sub-news
========================================= */
#sub-news .com-ttl02 {
  padding-bottom: 5px;
}
#sub-news .com-news-post-flex {
  display: block;
}
#sub-news .com-news-post-link {
  padding: 30px 15px;
}
#sub-news .com-news-post-img {
  width: 250px;
  margin: 0 auto 25px;
}
#sub-news .com-news-post-con {
  width: 100%;
}
#sub-news .news-post-flex {
  display: block;
}
#sub-news .news-post-time {
  margin-left: 5px;
}

/* =========================================
  タグセレクト
	ボタンテンプレート
========================================= */
#tag-btn-list {
  margin-top: 35px;
}
#tag-btn-list .tag-list {
  gap: 15px;
}
#tag-btn-list .tag-list-link {
  flex-basis: calc((100% - 15px) / 2);
  max-width: calc((100% - 15px) / 2);
  padding: 9px 15px;
}
#tag-btn-list .tag-list-link::after {
  width: 12px;
  height: 12px;
  right: 5px;
}

/* =========================================
    sub  SP
    news-detail
========================================= */
#news-detail .com-news-post-con {
  padding: 25px 15px;
}

/* =========================================
    sub  SP
    sub-contact
========================================= */
#sub-contact .com-btn01 {
  width: 250px;
  margin: 25px auto 0;
}

.contact-form-table {
  margin: 25px auto 0;
}
.contact-form-table td {
  padding: 10px;
}

.optional-mark,
.required-mark {
  padding: 2px 5px;
}

/* =========================================
    sub  SP
    sub-complete
========================================= */
#sub-complete .link {
  margin: 50px auto 0;
}
#sub-complete .container-box {
  margin: 25px auto 0;
  text-align: left;
  max-width: 465px;
}

/* =========================================
    sub  SP
    sub-site
========================================= */
#sub-site .list {
  margin: 40px auto 0;
}

/* =========================================
    sub  SP
    sub-privacy
========================================= */
#sub-privacy .container {
  margin-top: 35px;
}
#sub-privacy .privacy-box {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-error
========================================= */
#sub-error .ttl {
  font-size: 27px;
}